#header {
  background-color: #000000;
  padding: 20px 40px;
}
#content {
  padding: 50px 40px;
}
#site-name a img {
  width: 80px;
}
#user-tools a {
  border: medium none;
  color: #ffffff;
  font-size: 12.5px;
  letter-spacing: 1.45px;
  margin-right: 20px;

}
#user-tools a:last-child {
  margin-right: 0;
}
#user-tools a:hover {
  color: #999999;
  transition: all 1s;
}


#container .breadcrumbs {
  background: #dfdfdf;
padding: 15px 40px;
border: none;
font-size: 12.5px;
color: #000000;
text-align: left;
}

#container .breadcrumbs a {
    color: #999;
}
#container .breadcrumbs a:hover {
    color: #222222;
}
.module h2, .module caption, .inline-group h2 {
  font-size: 12.5px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin: 0;
  padding: 15px;
  font-weight: 300;
  background: #f8f8f8;
}

.module h2,
.inline-group h2,
.module caption a.section {
  color: #000000;
}


td, th {
    font-size: 13.5px;
    font-weight: 300;
    padding: 14px 15px;
}
td a, th a,
td a:link, th a:link,
td a:focus, th a:focus,
td a:visited, th a:visited  {
  color: #000000;
}

.object-tools a.historylink,
.object-tools a.addlink {
  margin-top: 5px;
}
.object-tools a.addlink::after {
    content: "+";
    position: relative;
    display: inline-block;
}
.object-tools a:link, .object-tools a:visited {
  padding: 4px 20px;
  background: #000;
  font-weight: 300;
  font-size: 12px;
  letter-spacing: 1.15px;
}

#content #changelist-filter h2 {
  padding: 15px;
}

#content #changelist-filter h3 {
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
}
.deletelink,
#container #content #content-main form input[type="submit"],
#container #content #content-main form button[type="submit"] {
  background-color: #000;
  border: medium none;
  border-radius: 25px;
  color: #ffffff;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 1.2px;
  padding: 5px 20px;
  text-transform: uppercase;
  text-overflow: ellipsis;
  overflow: hidden;
}
#container #content .deletelink {
border-radius: 25px;
}

#container #content #content-main form #toolbar {
  padding: 15px;
}
#container #content #content-main form #searchbar {
  height: 19px;
  border: medium none;
  padding: 2px 5px;
  margin: 0 15px;
  font-size: 15px;
  border-bottom: 1px solid #999;
  border-radius: 0;
  background-color: transparent;

}
#container #content form select {
border-radius: 0;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"], input[type="tel"], textarea, select, .vTextField {
  border: medium none;
  border-bottom: 1px solid #999;
  border-radius: 0;
  background-color: transparent;
  font-size: 15px;
  outline: none;
}
input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #fff !important;
    -webkit-text-fill-color: #000000 !important;
    color: #000000 !important;
}
textarea {
  border: 1px solid #999;
  resize: vertical;
}

#changelist-search label,
#changelist-search input {
  display: inline-block;
  vertical-align: middle;
}
#changelist-search label {
  width: 2%;
}
#changelist-search input#searchbar {
  width: 77%;
}
#changelist-search input[type="submit"] {
  width: 14%;
}

@media (max-width: 500px){
  #changelist-search label {
    width: 2%;
  }
  #changelist-search input#searchbar {
    width: 67%;
  }
  #changelist-search input[type="submit"] {
    width: 25%;
  }
}
